@font-face {
  
  font-family: 'es-icon'; /* Project id 4587748 */
  src: url('iconfont.woff2?t=1725500613322') format('woff2'), url('iconfont.woff?t=1725500613322') format('woff'),
    url('iconfont.ttf?t=1725500613322') format('truetype'), url('iconfont.svg?t=1725500613322#es-icon') format('svg');
}

.es-icon {
  
  font-family: 'es-icon' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.es-center:before {
  content: '\e794';
}
